99problems-completions(1)

NAME
99problems-completions - Generate shell completion script and print it to stdout

SYNOPSIS
99problems completions [-v|--verbose]... [-Q|--quiet] [--error-format] [-h|--help] <SHELL>

DESCRIPTION
Generate shell completion script and print it to stdout

OPTIONS

-v, --verbose
    Increase diagnostic verbosity (-v, -vv, -vvv)

-Q, --quiet
    Suppress non-error diagnostics

--error-format <ERROR_FORMAT> [default: text]
    Error output format
    [possible values: text, json]

-h, --help
    Print help

<SHELL>
    [possible values: bash, zsh, fish, powershell, elvish]